Subject: bug#5475: Archives with filenames with square brackets

From: Lennart Borgman <[email-masked]>
Date: Tue, 2 Feb 2010 01:11:58 +0100

On Mon, Feb 1, 2010 at 10:55 PM, Juri Linkov <[email-masked]> wrote:
>> AFAIK 7zip is Free Software, but adding 7z support would be a new
>> feature, so we would probably be better off insalling it into the
>> `pending' branch.
>
> Below is minimal support for the 7z format for the `pending' branch.

I think it would be very useful (at least on w32) to allow 7-zip to
handle all compressed libraries.